Subject: Bug#2895: gnats passwd entry

From: "Brian C. White" <[email-masked]>
Date: Thu, 15 Aug 1996 19:40:18 -0400

I'm starting to package the newest version of 'gnats' (currently in late
beta).  Could I get this resolved soon?

> The entry for the "gnats" userid is currently set to...
> gnats:*:21:100:uucp:/var/spool/uucp:/bin/sh
> 
> It should be...
> gnats:*:16:65534:Gnats Bug-Reporting System (admin):/var/gnats-db:/bin/sh
> 
> If the userid & group should be changed from what I have, please let me
> know.  The 'gnats' userid currently logs on with group "nobody" which
> should probably be changed -- maybe to "user"? "staff"? "root"? "gnats"?

                                        Brian
                               ( [email-masked] )

-------------------------------------------------------------------------------
    In theory, theory and practice are the same.  In practice, they're not.